{
  "Version": 1,
  "Hash": "MGdbm93jAV9yWSae7Ec+IzA0mOCn8nVHEn/ZNKTLy1s=",
  "Source": "Alpha",
  "BasePath": "_content/Alpha",
  "Mode": "Default",
  "ManifestType": "Build",
  "ReferencedProjectsConfiguration": [],
  "DiscoveryPatterns": [],
  "Assets": []
}